[BULK] Re: [plt-scheme] End-user instructions for upgrading single PLaneT package

From: Robby Findler (robby at eecs.northwestern.edu)
Date: Mon May 18 09:30:48 EDT 2009

On Mon, May 18, 2009 at 7:15 AM, Stephen Bloch <sbloch at adelphi.edu> wrote:
> On May 17, 2009, at 7:53, Robby Findler <robby at eecs.northwestern.edu> wrote:
>> I guess you must be expected them to be using the package in some way
>> other than via require? (since changing the version number is
>> sufficient there).
> Even that requires them to know a version number.  Is there a way to get the
> latest version?

I believe that the way it currently works, no. If you have a version
installed, you must specify a version number to avoid getting that
version. Of course, you could uninstall the version you have and then
a version number-less install would get the latest one.


Posted on the users mailing list.